[Bug 67626] Upgrading to 6.10 broke firestarter

mikekchar mikekchar at gmail.com
Thu Mar 22 13:19:34 UTC 2007


You have been subscribed to a public bug:

Binary package hint: firestarter

I updated to the beta version using the update-manager.  The firewall
came up fine, but when I ran firestarter (to get to the gui), it
complained that the configuration files weren't correct.

I think it might be that the GConf schema wasn't installed properly.

Reinstalling firestarter fixed the problem.  I don't know if this is an
isolated problem with my system or not.

** Affects: firestarter (Ubuntu)
     Importance: Medium
     Assignee: MOTU
         Status: Confirmed

-- 
Upgrading to 6.10 broke firestarter
https://beta.launchpad.net/bugs/67626




More information about the universe-bugs mailing list